@charset "utf-8";
/* CSS Document */
body{
	
}
.formbox{
	background: #fff;
	margin-top: 50px;
	padding-top: 50px;
	padding-bottom: 50px;
	box-shadow: 5px 5px 5px #3d409521;
	
	margin-bottom: 50px;
	border-radius: 10px;
}
h6{
	font-size: 30px;
	color: #EC3237;
	margin-bottom: 50px;
	padding-bottom: 30px;
	position: relative;
}
h6::after{
	position: absolute;
	top: 110%;
	bottom: 0;
	left: 0;
	right: 0;
	height: 3px;
	width: 100%;
	background: #3d4095;
	content: '';
	border-radius: 5px;
}
label{
	font-size: 18px;
	
}
.form-control{
	
	border: 2px solid #3d4095;
	border-radius: 0px;
}
.form-control:focus 
{
	border-color: rgba(61,64,149,0.5)!important;
	box-shadow: 0px 0px 5px 3px rgba(61,64,149,0.25);
}

/*	.btn {
    position: relative;
    background: beige;
    border-radius: 0px;
    width: 130px;
    height: 50px;
    color: #fff;
    font-size: 20px;
    margin-bottom: 10px;
    border: 1px solid #ec3237;

}
.btn::after {
    content: '';
    position: absolute;
    width: 0%;
    height: 100%;
    background-color: #3d4095;
    left: 0%;
    right: 0;
    top: 0;
    bottom: 0;
    color: #fff;
    transition: all 0.5s ease;
}
.btn:hover {
    color: #fff;
    background: none;
    border: 1px solid #3d4095;
}
.btn:hover::after{
	left: 100%;
}*/
button::after {
  -webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
	transition: all 0.3s;
}
.btn{
	position: relative;
	background: #ec3237;
	border-radius: 0px;
	width: 130px;
	height: 50px;
	color: #fff;
	font-size: 20px;
	margin-bottom: 10px;
	z-index: 9999;
	border: 1px solid #ec3237;
	margin-top: 30px;
	text-transform: uppercase;
	
}
.btn:hover{
	color: #fff;
	
	border: 1px solid #3d4095;
}
.btn:hover::after{
	width: 100%;
	z-index: -1;
	
	
	
}

.btn::after{
	content: '';
	position: absolute;
	width: 0%;
	height: 100%;
	background-color:#3d4095;
	left: 0%;
	right: 0;
	top:0;
	bottom: 0;
	color: #fff;
	transition: all 0.5s ease;
}
